@charset "UTF-8";
#formWrap {
	width: 100%;
	margin: 0 auto;
	color: #555;
	line-height: 120%;
	font-size: 90%;
}
table.formTable{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
}
table.formTable td,table.formTable th{
	border:1px solid #ccc;
	padding:10px;
}
table.formTable th{
	width:30%;
	font-weight:normal;
	background:#efefef;
	text-align:left;
}
dl.mailform-dl {
	border-left-color: #C4C4C4;
	border-right-color: #C4C4C4;
	border-bottom-color: #C4C4C4;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
}
dl.mailform-dl dt {
	border-top: 1px solid #C4C4C4;
	padding: 10px 5%;
	width: 90%;
	background-color: #EDEDED;
}
span.formred {
	color: #FF0004;
	font-weight: bold;
}

dl.mailform-dl dd {
	padding: 10px 5% 20px;
	margin: 0;
	width: 90%;
}
input {
	border-radius: 5px;
}
textarea {
	border-radius: 5px;
}

/*//ex-design-TEXT///*/
input[type="text"] {
  -webkit-appearance: none;
  width: calc(100% - 10px);
  height: 36px;
  background: #fff;
  border: 1px solid #bebebe;
  font-size: 1em;
  padding-left: 10px;
}
input[type="text"]:focus {
  background: #EAE9FF;
  border: 1px solid #D49FC2;
}
textarea {
  -webkit-appearance: none;
  width: calc(100% - 20px);
  height: 108px;
  padding: 10px;
  background: #fff;
  border: 1px solid #bebebe;
  font-size: 1em;
}
textarea:focus {
  background: #EAE9FF;
  border: 1px solid #D49FC2;
}
/*//ex-design-BUTTON///*/
input.formbtn {
  -webkit-appearance: none;
  background-color: #DDDDDD;
  text-align: center;
  width: 150px;
  height: 50px;
  padding: auto 40px;
  font-size: 16px;
　margin-bottom:15px;
  border: none;
  cursor: pointer;
}
input.formbtn:hover {
  background-color: #D49FC2;
  color: #fff;
}

input[type=checkbox] {
    display: none;
}
input[type="checkbox"] + label {
    display: block;
    float: left;
    font-size: 16px;
    margin: 2px;
    width: calc(50% - 20px);
    height: 30px;
    text-align: center;
    line-height: 30px;
    padding-left: 5px;
    padding-right: 5px;
    cursor: pointer;
    color: #4F4F4F;
    border: 1px solid #BDBDBD;
    border-radius: 5px;
}
input[type="checkbox"]:checked + label {
  background: #31A9EE;
  border: 1px solid #46C1FB;
  color: #ffffff;
}

input[type="checkbox"] + label:hover {
  border: 1px solid #46C1FB;
}

@media screen and (max-width: 480px) {
  input[type="checkbox"] + label {
    float: none;
    width: calc(100% - 20px);
    font-size: 16px;
}
}
